.car-detail-container{
    display:block;
    justify-content:center;
}

.ds-flex{
    display:flex;
    justify-content: space-between;
    width: 50%;
}

.detail-title{
    /*background:#ff9900;*/
    color: #ff9900;
    padding:1%;
    width:-webkit-fill-available;
}

.detail-value{
    text-align:center;
    width: -webkit-fill-available;
    padding: 1%;
    /*background: #cfcfcf;*/
}
th{

    color: #ff9900;
}